@charset "utf-8";
/* CSS Document */

.osnova #mainContent_povezave { 
	margin: 20px 0 0 10px;
	padding: 10px 0 0 50px;
	width: 60%;
	float: left;
}

.osnova #sidebar_povezave {
	float: right; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 30%; /* since this element is floated, a width must be given */
	height: 100%;
	border-left: 1px solid #CCC;
	background: #FFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 8px 0; /* top and bottom padding create visual space within this div */
	margin: 20px 0 0 0;
}

img {  
	border-style: none;
}

.osnova #besedilo_povezave {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 4px 0 0 25px;
	color: #679;
	text-decoration: none;
	display: list-item;
}

.osnova #besedilo_povezave_m {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 7px 0 0 7px;
	color: #679;
	text-decoration: underline;
}

.osnova #besedilo_povezave_z {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 7px 0 0 7px;
	color: #008000;
	text-decoration: none;
}

.osnova #besedilo_povezave_t {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin: 0 0 0 0;
	color: #A5A5A4;
	display: inline-block;
}

.osnova #besedilo_povezave_k {
	width: 15px;
	height: 15px;
	background-image: url(http://logatec.slometeo.net/Slike/Tekaske/kljukica_ze.png?v=12345);
	background-repeat: no-repeat;
	display: inline-block;
}

.osnova #besedilo_kamera_z {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 7px 0 0 15px;
	color: #008000;
}

.osnova #kamera_icon {
	background-image: url(http://logatec.slometeo.net/Slike/ikona-kamera.jpg);
	background-repeat: no-repeat;
	margin: 7px 0 0 7px;
}

.osnova #besedilo_kamera_sp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 0 7px;
	color: #919190;
}

.osnova #besedilo_kamera_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin: 0 0 0 7px;
	color: #919190;
	text-decoration: none;
}

.osnova #kamera {
	margin: 7px 0 0 7px;
}

.osnova #coting {
	margin: 7px 0 0 7px;
}
